#[inline(always)]
pub(super) fn arch_local_flush_tlb_all() {
    unreachable!()
}
#[inline(always)]
pub(super) fn arch_flush_tlb_space(_asid: usize) {
    unreachable!()
}
#[inline(always)]
pub(super) fn arch_flush_tlb_range(_asid: usize, _start: usize, _end: usize, _stride: usize) {
    unreachable!()
}
